

body {
	margin: 0;
	padding: 0;
	background: url(images/cream_pixels.png) repeat;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #3B3B3B;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	letter-spacing: -2px;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-weight: normal;
	color: #107710;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #327ea5;
}

a:hover {text-decoration: underline;
}

/* Header */

#head-wrap {
}

#head {
	clear: both;
	width: 1200px;
	margin: 0px auto;
}

/* Logo */

#lg {
	margin: 0px;
	padding: 30px 0px;
	color: #000000;
}

#lg h1, #lg p {
	margin: 0;
	padding: 0;
}

#lg h1 {
	margin: 0px;
	padding: 0px;
	text-transform: lowercase;
	font-size: 3.8em;
	color: #323030;
}

#lg h1 span {
	color: #107710;
}

#lg p {
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	color: #3B3B3B;
}

#lg p a {
	color: #3B3B3B;
}

#lg a {
	border: none;
	background: none;
	text-decoration: none;
	color: #323030;
}

/* Search */

#srch {
	width: 320px;
	height: 60px;
	padding: 0px;
}

#srch form {
	margin: 0px;
	padding: 0px;
}

#srch fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#srch-text {
	width: 210px;
	outline: none;
	background: #e4ebf2;
	border: 1px solid #c5c6cb;
	padding: 10px;
	border-radius: 8px;
	text-transform: lowercase;
	font-family: 'Open Sans', sans-serif;
	color: #454545;
}

#srch-submit {
	width: 62px;
	height: 22px;
	display: none;
	border: none;
	color: #FFFFFF;
}

/* Menu */

#mn-wrap {
	height: 56px;
	background: rgba(0,0,0,0.7);
	border-top: 1px solid #3D2729;
}

#mn {
	width: 1200px;
	height: 55px;
	margin: 0px auto;
	padding: 0px 0px 20px;
}

#mn ul {
	margin: 0;
	padding: 10px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#mn li {
	float: left;
	border-right: 1px solid #c5c6cb;
	padding: 0px 0px;
}

#mn a {
	display: block;
	letter-spacing: 1px;
	margin: 0px 10px;
	padding: 10px 20px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#mn a:hover, #mn .current_page_item a {
	background: #327ea5;
	border-radius: 8px;
	text-decoration: none;
	color: #FFFFFF;
}

#mn .current_page_item a {
	background: #327ea5;
	border-radius: 8px;
}

/* Page */

#pg {
	width: 1200px;
	margin: 0px auto;
	padding: 30px 0px;
}

/* Content */

#cnt {
	float: left;
	width: 540px;
}

.pst {
	margin-bottom: 15px;
	padding: 30px 40px;
	border: 1px solid #c5c6cb;
	border-radius: 8px;
	background: #e1e2e5;
}

.pst-bgtop {
}

.pst-bgbtm {
}

.pst .ttl {
	height: 38px;
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	font-size: 32px;
}

.pst .ttl a {
	border: none;
	color: #327ea5;
}

.pst .meta {
	margin-bottom: 30px;
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-weight: normal;
}

.pst .meta .date {
	float: left;
}

.pst .meta .posted {
	float: right;
}

.pst .meta a {
}

.pst .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	display: inline-block;
	height: 30px;
	padding: 30px 0px 0px 0px;
	font-size: 14px;
	font-weight: normal;
	color: #1C1C1C;
}

.button
{
	padding: 10px 25px;
	background: #327ea5;
	border-radius: 5px;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
}

/* Sidebar */

#side2
{
	float: right;
	width: 250px;
	padding: 40px 30px 0px 30px;
	border: 1px solid #c5c6cb;
	border-radius: 8px;
	background: #e1e2e5;
}

#side {
	float: left;
	width: 230px;
	margin-right: 30px;
	padding: 40px 30px 0px 30px;
	color: #787878;
	border: 1px solid #c5c6cb;
	border-radius: 8px;
	background: #e1e2e5;
}

#side ul, #side2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#side li, #side2 li {
	margin: 0;
	padding: 0;
}

#side li ul, #side2 li ul {
	margin: 0px 0px;
	padding-bottom: 50px;
}

#side li li, #side2 li li {
	border-bottom: 1px solid #E7DFD7;
	margin: 0px 0px;
	padding: 10px 0px;
	border-left: none;
}

#side li li a, #side2 li li a {
	color: #3B3B3B;
}

#side li li span, #side2 li li span {
	display: block;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#side h2, #side2 h2 {
	padding-bottom: 20px;
	font-size: 1.8em;
	color: #327ea5;
}

#side p, #side2 p {
	margin: 0px 0px 40px 0px;
	padding: 0px;
	text-align: justify;
}

#side a, #side2 a {
	border: none;
}

#side a:hover, #side2 a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#foot {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: #e1e2e5;
	border-top: 5px solid #c5c6cb;
	font-family: 'Arvo', serif;
}

#foot p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	color: #A0A0A0;
}

#foot a {
	color: #8A8A8A;
}

#ban {
	width: 1200px;
	margin: 40px auto 0px auto;
}

#ban img
{
	border-radius: 8px;
}

.popup { width:350px; display:none; background:#327ea5; border-radius: 8px; position:absolute; margin:0px 0px 0px -110px; padding: 0px 0px 0px 0px;}
.popup ul { margin:0!important; padding: 10px 10px 10px 10px!important;}
.popup ul li { margin:0!important; font-size:13px; border-right: none!important; float: none!important;}
.popup ul li a{
	display: block;
	letter-spacing: 0px!important;
	margin: 10px 5px!important;
	padding: 0px!important;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px!important;
	color: #FFFFFF;
	border-right: none!important;
}
.popup ul li a:hover{font-weight: bold!important;}

.popup2 { width:350px; display:none; background:#327ea5; border-radius: 8px; position:absolute; margin:0px 0px 0px -115px; padding: 0px 0px 0px 0px;}
.popup2 ul { margin:0!important; padding: 10px 10px 10px 10px!important;}
.popup2 ul li { margin:0!important; font-size:13px; border-right: none!important; float: none!important;}
.popup2 ul li a{
	display: block;
	letter-spacing: 0px!important;
	margin: 10px 5px!important;
	padding: 0px!important;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px!important;
	color: #FFFFFF;
	border-right: none!important;
}
.popup2 ul li a:hover{font-weight: bold!important;}

.popup3 { width:350px; display:none; background:#327ea5; border-radius: 8px; position:absolute; margin:0px 0px 0px -120px; padding: 0px 0px 0px 0px;}
.popup3 ul { margin:0!important; padding: 10px 10px 10px 10px!important;}
.popup3 ul li { margin:0!important; font-size:13px; border-right: none!important; float: none!important;}
.popup3 ul li a{
	display: block;
	letter-spacing: 0px!important;
	margin: 10px 5px!important;
	padding: 0px!important;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px!important;
	color: #FFFFFF;
	border-right: none!important;
}
.popup3 ul li a:hover{font-weight: bold!important;}